<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Flash</Series>
  <Number>759</Number>
  <Web>https://www.comixology.com/The-Flash-2016-759/digital-comic/880086</Web>
  <Volume>2016</Volume>
  <Summary>A NEW STORY LINE BEGINS! 
“Finish Line” part one of six-leading to the finale of Joshua Williamson’s legendary run on The Flash! It’s Barry Allen’s last race! The Legion of Zoom has won. Central City is in ruins. Barry Allen is trapped in the Speed Force, his body taken over by the Reverse-Flash!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB880086], [RELDATE:2020-08-11]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
